@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
text-align: center;
color: #222;
background: #f5f5f5;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #555;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.pc { display: none!important; }

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
position: relative;
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
background: #fff;
box-sizing: border-box;
margin: 0 auto 0 auto;
}

#hero .photo {
width: calc((100% - 6px) / 3);
margin: 0 auto 2px auto;
}

#hero .n01 {
margin-left: 0;
}

#hero .n03 {
margin-right: 0;
}

#hero .n06 {
margin-right: 0;
}

#hero .n09 {
margin-right: 0;
}

#hero .n12 {
margin-right: 0;
}

#hero .n04 {
margin-left: 0;
}

#hero .n07 {
margin-left: 0;
}

#hero .n10 {
margin-left: 0;
}


#hero .n13 {
display: none;
}

#hero .n14 {
display: none;
}

#hero .n15 {
display: none;
}

#hero img {
width: 100%;
}

#hero h1 {
z-index: 2;
width: 70%;
position: absolute;
top: 30%;
left: 15%;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
}

#hero h1 {
opacity: 0;
animation-name: fadeinup;
animation-duration: 2s;
animation-delay: 5s;
animation-timing-function: ease-out;
animation-fill-mode: forwards;
}

@keyframes fadeinup {
  0% {
     opacity: 0;
     transform: translateY(10px);
  }
  100% {
     opacity: 1;
     transform: translateY(0);
  }
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
position: relative;
width: 100%;
text-align: left;
margin: 0 auto;
}

p {
font-size: 1rem;
line-height: 1.7rem;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
text-align: center;
width: 100%;
margin: 50px auto 40px auto;
}

#intro .text {
text-align: center;
width: 85%;
margin: 0 auto;
}

#intro h2 {
font-size: 2.2rem;
line-height: 2.6rem;
letter-spacing: 0.5rem;
margin: 0 auto 25px auto;
}

#intro h3 {
font-size: 1.2rem;
line-height: 2.6rem;
letter-spacing: 0.1rem;
margin: 0 auto 25px auto;
}

#intro p {
text-align: left;
font-size: 1.1rem;
line-height: 2rem;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
margin: 0 auto 15px auto;
}

/* ----------------------------------------------------------------
Index
----------------------------------------------------------------- */

#index {
position: relative;
text-align: center;
background: initial;
top: 0;
width: 100%;
margin: 0 auto 40px auto;
transition: 0s 0s ease;
}

#index.scrolled {
z-index: 2;
position: sticky;
top: 0;
width: 100%;
background: #fff;
box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
transition: 0.3s 0s ease;
}

#index ul {
width: 80%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
}

#index li {
text-align: left;
width: 25%;
margin: 0 auto 10px 5%;
}

#index li:hover {
pointer: cursor;
}

#index li img {
height: 30px;
}

#index.scrolled ul {
width: 96%;
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
padding: 3px 0 1px 0;
}

#index.scrolled li {
width: initial;
margin: 3px auto 0 auto;
}

#index.scrolled li img {
max-width: 100%;
height: initial;
}

#index.scrolled li:nth-of-type(1) {
width: 11.5%;
}

#index.scrolled li:nth-of-type(2) {
width: 7%;
}

#index.scrolled li:nth-of-type(3) {
width: 7.8%;
}

#index.scrolled li:nth-of-type(4) {
width: 9.5%;
}

#index.scrolled li:nth-of-type(5) {
width: 10.5%;
}

#index.scrolled li:nth-of-type(6) {
width: 5.8%;
}

#index.scrolled li:nth-of-type(7) {
width: 5.8%;
}

#index.scrolled li:nth-of-type(8) {
width: 10.2%;
}

#index.scrolled li:nth-of-type(9) {
width: 6.6%;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

article {
position: relative;
width: 100%;
text-align: center;
box-sizing: border-box;
margin: 0 auto;
}

.photo {
position: relative;
}

.photo img {
width: 100%;
}

.photo a:hover img {
opacity: 0.9;
}

/* ----------------------------------------------------------------
look
----------------------------------------------------------------- */

.note {
width: 96%;
background: #fff url(../image/note.png) top left no-repeat;
background-size: 150%;
box-shadow: 5px 5px 5px rgba(0,0,0,0.05);
margin: 0 auto 30px auto;
padding: 50px 0 0 0;
}

.title {
width: 92%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
margin: 0 auto 20px auto;
}

.title .left {
width: 100%;
}

.title .right {
width: 100%;
}

.title h2 {
margin: 0 auto 20px auto;
}

.title h2 img {
width: 60%;
}

.title h3 {
font-size: 1.5rem;
line-height: 2.2rem;
margin: 0 auto 10px auto;
}

.title p {
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}

.item {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
box-sizing: border-box;
border-top: 1px solid #ccc;
margin: 0 auto;
}

.item .photo {
width: calc((100% - 0px) / 2);
}

.item .text {
width: calc((100% - 0px) / 2);
}

.item .n02 .product span {
text-align: left;
}

.item .n04 .product span {
text-align: right;
}

.item .n05 .product span {
text-align: left;
}

.item .n07 .product span {
text-align: right;
}

.item .n10 .product span {
text-align: left;
}

.item .n12 .product span {
text-align: right;
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
width: 92%;
height: 100%;
margin: 0 auto;
}

.product p {
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-flex-direction: column;
flex-direction: column;
color: #111;
box-sizing: border-box;
}

.product .spec {
width: 100%;
font-size: 1.3rem;
line-height: 1.8rem;
margin: 0 0 5px 0;
}

.product .name {
width: 100%;
text-align: right;
font-size: 1rem;
line-height: 1rem;
letter-spacing: 0.05rem;
margin: 12px 0 8px 0;
}

.product .price {
width: 100%;
text-align: right;
font-size: 1rem;
line-height: 1rem;
letter-spacing: 0.05rem;
margin: 0;
}

/* ----------------------------------------------------------------
staff
----------------------------------------------------------------- */

article.staff {
margin: 80px auto 70px auto;
}

article.staff p {
text-align: center;
font-size: 1.1rem;
letter-spacing: 0.1rem;
margin: 0 auto 20px auto;
}

article.staff p:last-child {
margin: 0 auto;
}

article.staff p img {
width: 18px;
margin: 0 0 0 8px;
}

article.staff p img:hover {
opactiy: 0.9;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

article.ec {
text-align: center;
width: 100%;
margin: 60px auto 60px auto;
}

article.ec p {
text-align: center;
font-size: 1rem;
line-height: 2rem;
letter-spacing: 0.05rem;
font-weight: bold;
margin: 0 0 10px 0;
}

article.ec p a {
min-width: 80vw;
max-width: 94%;
min-height: 50px;
box-sizing: border-box;
display: inline-block;
background: #111;
padding: 15px 20px;
}

article.ec p a:link, article.ec p a:visited {
color: #fff;
}

article.ec p a:hover, article.ec p a:active {
color: #fff;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 10px 0 30px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
animation
----------------------------------------------------------------- */

.loading {
z-index: 100;
width: 100vw;
height: 100vh;
position: fixed;
top: 0;
left: 0;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
transition: all 0.5s linear;
}

.loading.loaded {
opacity: 0;
visibility: hidden;
}

.fadein {
opacity: 0;
transform: translateY(10px);
transition: 1.5s 0.2s ease;
}

.fadein.is-show {
opacity: 1;
transform: translateY(0);
}

.fadein2 {
opacity: 0;
transform: translateX(10px);
transition: 1.5s 0.2s ease;
}

.fadein2.is-show {
opacity: 1;
transform: translateX(0);
}




#function .item .n01 {
display: none;
}

#function .item .n02 {
display: none;
}

#function .item .n03 {
display: none;
}

#function .item .n04 {
display: none;
}

#function .item .n05 {
order: 2;
}

#function .item .n06 {
order: 1;
}

#function .item .n07 {
order: 3;
}

#function .item .n08 {
order: 4;
}

